.alarmwrapper {
	margin-bottom:30px;
	overflow:hidden;
		background: repeating-linear-gradient(
  -45deg,
  #ffdd00,
  #ffdd00 60px,
  #000 60px,
  #000 120px
);
border-right:15px solid #eee;
border-left:15px solid #eee;
	text-align:center;

}

#alarm{
	background:#ffdd00;
	padding:10px 20px 20px 20px;
	border-radius: 4px;
	min-width:50%;
	max-width:80%;
	display:inline-block;
		text-align:center;

	    -webkit-box-shadow: 0 3px 0 0 #ddd;
    -moz-box-shadow: 0 3px 0 0 #ddd;
    box-shadow: 0 3px 0 0 #ddd;
    	    	-webkit-transform: skew(-45deg);
	   -moz-transform: skew(-45deg);
	     -o-transform: skew(-45deg);

}

#alarm .inner {
	-webkit-transform: skew(45deg);
	   -moz-transform: skew(45deg);
	     -o-transform: skew(45deg);

}

#alarm h1, #alarm h2, #alarm h3, #alarm h4, #alarm p {
	font-weight:bold;
	 
}

.stripes {
	height:20px; 
	width:100%;
	background: repeating-linear-gradient(
  -45deg,
  #ffdd00,
  #ffdd00 20px,
  #000 20px,
  #000 40px
);
display:none;
border-radius: 4px;
}

#alarm * {
	color:#000;
}

.contentcontainer .row div.vf div h3 {
	color:#fff!important;
}



@-webkit-keyframes ticker {
	0% {
	  -webkit-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	  visibility: visible;
	}
	100% {
	  -webkit-transform: translate3d(-100%, 0, 0);
	  transform: translate3d(-100%, 0, 0);
	}
  }
  @keyframes ticker {
	0% {
	  -webkit-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	  visibility: visible;
	}
	100% {
	  -webkit-transform: translate3d(-100%, 0, 0);
	  transform: translate3d(-100%, 0, 0);
	}
  }

  
  #lysavis2 {
  position:fixed;
  z-index:9999;
  }
  
  #lysavis2 h2 {
	margin:15px;
  }

  #lysavis2 h2 a {
	color: #fff;
	font-weight:bold;
  }

  .ticker-wrap {
	/*position: absolute;
	bottom: 0;*/
	width: 100%;
	overflow: hidden;
	height: 4rem;
   /*background-color: rgba(0, 0, 0, 0.9);*/
	padding-left: 100%;
	box-sizing: content-box;
	  margin-top:6px;
  }

  #lysavis2 .btn {
  background-color: #fff !important;
  display:inline-block;
  color: #000 !important;
  margin-top:11px;
  margin-left:15px;

  }
  
  .ticker-wrap .ticker {
	display: inline-block;
	height: 4rem;
	line-height: 4rem;
	white-space: nowrap;
	padding-right: 100%;
	box-sizing: content-box;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-name: ticker;
	animation-name: ticker;
	-webkit-animation-duration: 40s;
	animation-duration: 40s;
  }
  
  .ticker-wrap .ticker__item {
	display: inline-block;
	padding: 0 2rem 0 2rem;
	font-size: 16px;
	color: white;
  }
  
  .ticker__item p {display: inline;}
  
  

  .modal-body.frontpopup {
	padding:0;
}

.modal-body.frontpopup .content {
	padding:30px;
	font-size:16px;
}


#frontpopup .modal-footer, #frontpopup .modal-header {
	background: #c00848;
}

#frontpopup .modal-header {
	border-bottom:none;
}

#frontpopup .close {
	color:#fff;
	opacity:1;
	text-shadow:none;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2
}

.close:focus,.close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .5
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0
}

#frontpopup .modal-header {
	justify-content: end;
}



.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5
}

.modal-footer .btn+.btn {
    margin-bottom: 0;
    margin-left: 5px
}

.modal-footer .btn-group .btn+.btn {
    margin-left: -1px
}

.modal-footer .btn-block+.btn-block {
    margin-left: 0
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}

.nav--sticky {
	transition: all 0.4s;
}

body.lysavis-visible .nav--sticky {
    margin-top: 74px; /* justér */
}